## ubuntustudio-look 0.54

=== Makefile ===
all: clean numix-blue-gtk-theme

numix-blue-gtk-theme:
	$(MAKE) -C numix-blue-gtk-theme gresource

install:
	$(MAKE) -C numix-blue-gtk-theme install

uninstall:
	$(MAKE) -C numix-blue-gtk-theme uninstall

clean:
	$(MAKE) -C numix-blue-gtk-theme clean

.PHONY: numix-blue-gtk-theme
