## ubuntustudio-look 0.14

=== debian/changelog ===
ubuntustudio-look (0.14) gutsy; urgency=low

  * Add conflicts for the theme and look packages, due to the file move.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 15 Oct 2007 22:58:32 +1000

ubuntustudio-look (0.13) gutsy; urgency=low

  * Added cursor.theme.
  * Move UbuntuStudio's index.theme file into the ubuntustudio-theme
    package.
  * gdm/GdmGreeterTheme.desktop.in: Merged changes from desktop file.
  * gdm/GdmGreeterTheme.desktop: Removed.
  * debian/ubuntustudio-gdm-theme.prerm: --install -> --remove (LP: #129124)

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 13 Oct 2007 09:40:45 +1000

ubuntustudio-look (0.12) gutsy; urgency=low

  [ Cory Kontros ]
  * Changed default wallpaper and background for GDM

  [ Luke Yelavich ]
  * Set the default wallpaper to lights.
  * Copy the new wallpapers into place.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2007 09:13:18 +1000

ubuntustudio-look (0.11) gutsy; urgency=low

  [ Andrew Wedderburn ]
  * Made the Land of GDM happy, also fixed the error message
    position from dead center to below the login box

  [ Luke Yelavich ]
  * Fix incorrect pixmap_path in the UbuntuStudio theme gtkrc file.
  * Since we don't ship compiz, ensure that metacity gets used for
    the window manager.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 21 Sep 2007 14:14:13 +1000

ubuntustudio-look (0.10) gutsy; urgency=low

  * Updated gdm theme thanks to Andrew.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Sep 2007 22:01:01 +1000

ubuntustudio-look (0.9) gutsy; urgency=low

  [ Cory Kontros ]
  * Fixed typo in index.theme

  [ Luke Yelavich ]
  * Set the correct wallpaper for the desktop.
  * Removed the splash setting as login splash screens are no longer displayed.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 30 Aug 2007 23:34:29 +1000

ubuntustudio-look (0.8) gutsy; urgency=low

  [ Luke Yelavich ]
  * Adjust the XS-Vcs-Bzr field to point to the actual bzr repository,
    and not the launchpad info page.
  * setup.py: Copy ubuntustudio-gutsy.png.
  * debian/control:
    - Remove all references to ubuntustudio-session-splashes.
  * debian/rules: Use dh_icons instead of dh_iconcache.
  * move gdm-cdd.conf into the gdm directory.

  [ Cory Kontros ]
  * Updated wallpaper, GDM, metacity, GTK and distributor logo

  [ Andrew Wedderburn ]
  * changed the wallpaper

 -- Luke Yelavich <luke@midget.yelavich.home>  Sat, 25 Aug 2007 15:55:48 +1000

ubuntustudio-look (0.7) gutsy; urgency=low

  * setup.py: Ensure compatibility with python-distutils-extra >= 1.90.
    (Fixes FTBFS.)
  * debian/control: Add XS-Vcs-Bzr field.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 28 Jul 2007 10:32:37 +1000

ubuntustudio-look (0.6) gutsy; urgency=low

  * debian/control:
    - Depend on dmz-cursor-theme instead of human-cursors-theme for the
      ubuntustudio-look package.
  * debian/gconf-defaults: Set mouse theme to DMZ-Black.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 27 Jul 2007 23:29:49 +1000

ubuntustudio-look (0.5) gutsy; urgency=low

  * Initial Gutsy upload.
  * Replace ubuntustudio-artwork.

 -- Toby Smithe <tsmithe@ubuntu.com>  Sat, 16 Jun 2007 21:12:32 +0100
