=== debian/control ===
Source: ubuntustudio-look
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
Standards-Version: 3.7.2

Package: ubuntustudio-look
Architecture: all
Section: x11
Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
Replaces: ubuntustudio-look (<= 0.12)
Replaces: ubuntustudio-artwork
Description: Ubuntu Studio look
 The Ubuntu Studio theme.
 .
 This package depends upon the constituent parts of the Ubuntu Studio theme,
 whilst also providing the theme descriptor to the GNOME desktop, and the
 distributor logo.

Package: ubuntustudio-theme
Architecture: all
Section: x11
Depends: gtk2-engines-murrine
Conflicts: ubuntustudio-theme (<= 0.12)
Replaces: ubuntustudio-theme (<= 0.12)
Description: Ubuntu Studio look - GTK and Metacity theme
 The Ubuntu Studio theme.
 .
 This package contains the GTK and Metacity configuration for the
 Ubuntustudio look.

Package: ubuntustudio-wallpapers
Architecture: all
Section: x11
Conflicts: edgy-community-wallpapers (<< 0.2)
Replaces: edgy-community-wallpapers (<< 0.2)
Description: Ubuntu Studio - Wallpapers
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers.

Package: ubuntustudio-gdm-theme
Architecture: all
Section: x11
Description: Ubuntu Studio - GDM theme
 The Ubuntu Studio theme.
 .
 This package contains the GDM theme.
