=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

binary-install/ubuntustudio-look::
	dh_icons

binary-fixup/ubuntustudio-look::
	dh_gconf --priority=25
