## ubuntustudio-look 0.28

=== debian/changelog ===
ubuntustudio-look (0.28) hardy; urgency=low

  * Another theme fix from Cory, fix light text in QT apps.

 -- Luke Yelavich <luke.yelavich@canonical.com>  Sun, 20 Apr 2008 09:31:48 +1000

ubuntustudio-look (0.27) hardy; urgency=low

  * A fix for our theme that addresses LP 99508, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 18 Apr 2008 10:47:41 +1000

ubuntustudio-look (0.26) hardy; urgency=low

  * Hopefully final theme adjustments from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 05 Apr 2008 12:03:54 +1100

ubuntustudio-look (0.25) hardy; urgency=low

  * Further theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 03 Apr 2008 10:27:40 +1100

ubuntustudio-look (0.24) hardy; urgency=low

  * GDM theme update from Cory.
  * Made a string translatable in the GDM theme description,
  * Use the desktop theme's gtkrc file for the GDM theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 07 Mar 2008 15:53:39 +1100

ubuntustudio-look (0.23) hardy; urgency=low

  * Some more theme updates from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 05 Mar 2008 10:02:21 +1100

ubuntustudio-look (0.22) hardy; urgency=low

  * Push some pyto fixes from Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Jan 2008 11:09:22 +1100

ubuntustudio-look (0.21) hardy; urgency=low

  [ Cory Kontros ]
  * Updated Metacity theme.
  * Updated wallpapars and needed files

  [ Luke Yelavich ]
  * debian/control:
    - Vcs-bzr is now an official field.
   - Bump standards version to 3.7.3, no changes required.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 26 Jan 2008 19:59:10 +0000

ubuntustudio-look (0.20) hardy; urgency=low

  [ Luke Yelavich ]
  * Some extra theme and wallpaper updates from Cory.

  [ Cory Kontros ]
  * Updated Metacity theme.

  [ Cory Kontros]
  * Updated wallpapars and needed files

 -- atm <atm@dash>  Mon, 14 Jan 2008 18:49:02 -0500

ubuntustudio-look (0.19) hardy; urgency=low

  * Ensure the shader type for the default wallpaper is correctly set.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Dec 2007 10:57:58 +1100

ubuntustudio-look (0.18) hardy; urgency=low

  * Further adjustments to wallpapers, thanks to Cory.
  * Re-add recommended wallpaper to index.theme.in.

 -- Luke Yelavich <themuso@ubuntu.com>  Sat, 15 Dec 2007 12:28:18 +1100

ubuntustudio-look (0.17) hardy; urgency=low

  * Wallpaper changes, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Dec 2007 09:23:26 +1100

ubuntustudio-look (0.16) hardy; urgency=low

  * gtkrc changes to the theme, thanks to Cory.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 03 Dec 2007 13:45:00 +1100

ubuntustudio-look (0.15) hardy; urgency=low

  * Fixed an error with the replaces statement for ubuntustudio-look.
  * Massive package cleanup:
    - Moved package files into directories.
    - Removed duplicated and unreferenced files.
    - Move gconf defaults from -look. These are going into
      -default-settings.
    - Rename wallpapers for hardy.
    - Adjust wallpapers.xml.in for file rename.
  * Adjust debian packaging and setup files accordingly.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Nov 2007 22:31:07 +1100
