=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.7.2
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
+Standards-Version: 3.7.3
 
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
 Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
-Replaces: ubuntustudio-look (<= 0.12)
-Replaces: ubuntustudio-artwork
+Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look
  The Ubuntu Studio theme.
  .
