=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 binary-install/ubuntustudio-look::
 	dh_icons
-
-binary-fixup/ubuntustudio-look::
-	dh_gconf --priority=25
