## ubuntustudio-look 0.33

=== debian/changelog ===
ubuntustudio-look (0.33) intrepid; urgency=low

  * ubuntustudio-gdm-theme/gdm-cdd.conf: Refer to ubuntustudio-question.wav
    for the login sound. This file was renamed from question.wav in
    ubuntustudio-sounds, so that the ubuntustudio and ubuntu sound themes
    could co-exist. (LP: #282562)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Oct 2008 09:44:34 +1100

ubuntustudio-look (0.32) intrepid; urgency=low

  * SOme further tweaks to the theme thanks to Cory:
    - Changed default wallpaper.
    - Tweaked gtkrc files for gdm and the desktop theme.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 10 Oct 2008 13:24:23 +1100

ubuntustudio-look (0.31ubuntu1) intrepid; urgency=low

  * Fixed issue with background color.

 -- Cory K. <coryisatm@ubuntu.com>  Mon, 25 Aug 2008 17:24:31 -0400

ubuntustudio-look (0.31) intrepid; urgency=low

  * Updated theme and wallpaper.

 -- Cory Kontros <coryisatm@ubuntu.com>  Sun, 24 Aug 2008 13:25:06 -0400

ubuntustudio-look (0.30) intrepid; urgency=low

  * Made ubuntustudio-gdm-theme Provide: gdm-theme for gdm recommends

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 16 Aug 2008 03:33:34 +0900

ubuntustudio-look (0.29) intrepid; urgency=low

  * Theme updates from Cory, that are overdue to go into the archive.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Jul 2008 17:43:43 +0100
