=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 XS-Python-Version: all
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
@@ -46,6 +46,7 @@
 Package: ubuntustudio-gdm-theme
 Architecture: all
 Section: x11
+Provides: gdm-theme
 Description: Ubuntu Studio - GDM theme
  The Ubuntu Studio theme.
  .
