## ubuntustudio-look 0.35

=== debian/changelog ===
ubuntustudio-look (0.35) jaunty; urgency=low

  * Updated gtkrcs to reflect changes/updates to the Murrine engine.
    Thanks to Cory Kontros.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 24 Mar 2009 08:27:54 +1100

ubuntustudio-look (0.34) jaunty; urgency=low

  * Theme updates, thanks to Cory Kontros <coryisatm@ubuntu.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 27 Jan 2009 10:14:59 +1100
