## ubuntustudio-look 0.36

=== debian/changelog ===
ubuntustudio-look (0.36) karmic; urgency=low

  * debian/control: Remove ubuntustudio-gdm-theme as a dependency of
    ubuntustudio-look. gdm has changed, and requires a different configuration
    mechanism using gconf and gnome-session gconf keys. Until we work out
    a clean way of setting the gdm wallpaper, this package is useless.

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Aug 2009 22:20:15 +1000
