=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
-Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-gdm-theme, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
+Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look
