## ubuntustudio-look 0.38.3

=== debian/changelog ===
ubuntustudio-look (0.38.3) lucid; urgency=low

  [ Scott Lavender ]
  * plymouth theme package renamed to follow 'plymouth-theme-$THEME' (LP: #553477)
  * plymouth-theme-ubuntustudio package to Provides: plymouth-theme
  * added missing ubuntustudio-plymouth-theme.install file (LP: #551799)

  [ Luke Yelavich ]
  * debian/control:
    - ubuntustudio-look should depend on plymouth-theme-ubuntustudio
    - Add conflicts/replaces for ubuntustudio-plymouth-theme
  * Rename debian/ubuntustudio-plymouth-theme.* to
    debian/plymouth-theme-ubuntustudio.*

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 05 Apr 2010 20:08:44 -0500

ubuntustudio-look (0.38.2) lucid; urgency=low

  * ubuntustudio-plymouth-theme needs to depend on plymouth-label.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 05 Apr 2010 01:00:55 -0700

ubuntustudio-look (0.38.1) lucid; urgency=low

  * 'update-alternatives' replaces 'plymouth-set-default-theme' in
    postinst and postrm files (LP #549285)
  * added ${misc:Depends} to -theme, -gdm-theme, -wallpaper and -look
  * upped debhelper depends version from (>= 5) to (>= 5.0.51~)
  * added Depends: ubuntustudio-plymouth-theme to ubuntustudio-look

 -- Scott Lavender <scottalavender@gmail.com>  Sun, 28 Mar 2010 08:55:44 -0500

ubuntustudio-look (0.38) lucid; urgency=low

  * Added Plymouth theme (LP: #538274)
  * Transition boot splash from Usplash to Plymouth
  * Upped standards-version to 3.8.4

 -- Scott Lavender <scottalavender@gmail.com>  Mon, 08 Mar 2010 22:08:44 -0600

ubuntustudio-look (0.37) lucid; urgency=low

  * Theme refresh based on latest Human gtkrc (0.40 unreleased)
  * Documented new Murrine GIT engine options
  * Various tweaks to widget outline shadow/gradient
  * Various tweaks to widget shadings
  * Enabled filled arrow widgets
  * Changed tabs (notebook) to use Clearlooks engine
  * Added fix for Firefox GTKEntry problem (LP #452664)

 -- Conn O Griofa <connogriofa@gmail.com>  Mon, 08 Feb 2010 13:52:46 +0000
