=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
+Build-Depends: debhelper (>= 5.0.51~), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 
 Package: ubuntustudio-look
 Architecture: all
 Section: x11
-Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme, ubuntustudio-sounds, dmz-cursor-theme
+Depends: ubuntustudio-theme, ubuntustudio-wallpapers, ubuntustudio-icon-theme,
+         ubuntustudio-sounds, dmz-cursor-theme, plymouth-theme-ubuntustudio,
+         ${misc:Depends}
 Conflicts: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Replaces: ubuntustudio-artwork, ubuntustudio-look (<= 0.12)
 Description: Ubuntu Studio look
@@ -24,7 +26,7 @@
 Package: ubuntustudio-theme
 Architecture: all
 Section: x11
-Depends: gtk2-engines-murrine
+Depends: gtk2-engines-murrine, ${misc:Depends}
 Conflicts: ubuntustudio-theme (<= 0.12)
 Replaces: ubuntustudio-theme (<= 0.12)
 Description: Ubuntu Studio look - GTK and Metacity theme
@@ -36,6 +38,7 @@
 Package: ubuntustudio-wallpapers
 Architecture: all
 Section: x11
+Depends: ${misc:Depends}
 Conflicts: edgy-community-wallpapers (<< 0.2)
 Replaces: edgy-community-wallpapers (<< 0.2)
 Description: Ubuntu Studio - Wallpapers
@@ -46,10 +49,21 @@
 Package: ubuntustudio-gdm-theme
 Architecture: all
 Section: x11
+Depends: ${misc:Depends}
 Provides: gdm-theme
 Description: Ubuntu Studio - GDM theme
  The Ubuntu Studio theme.
  .
  This package contains the GDM theme.
 
+Package: plymouth-theme-ubuntustudio
+Architecture: all
+Section: x11
+Depends: ${misc:Depends}, plymouth, plymouth-label
+Provides: plymouth-theme
+Conflicts: ubuntustudio-plymouth-theme
+Replaces: ubuntustudio-plymouth-theme
+Description: Ubuntu Studio Plymouth theme
+ .
+ This package contains the Ubuntu Studio Plymouth boot splash theme
