## ubuntustudio-look 0.40

=== debian/changelog ===
ubuntustudio-look (0.40) natty; urgency=low

  * added missing images

 -- Scott Lavender <slavender@ubuntu.com>  Tue, 12 Apr 2011 15:50:48 -0500

ubuntustudio-look (0.39) natty; urgency=low

  * updated plymouth theme - thanks cory (LP: #706312)
  * bumped standards version

 -- Scott Lavender <slavender@ubuntu.com>  Sat, 22 Jan 2011 09:04:25 -0600
