=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.51~), cdbs, python-dev (>= 2.4), python-central (>= 0.5), 
 Build-Depends-Indep: python-distutils-extra, libxml-parser-perl
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: ubuntustudio-look
 Architecture: all
