## ubuntustudio-look 0.42

=== debian/changelog ===
ubuntustudio-look (0.42) precise; urgency=low

  * added usr/share/xfce4/backdrops/macinnis_wallpaper.png

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 22 Mar 2012 15:53:11 -0500

ubuntustudio-look (0.41) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * rebasing on xfce4/xubuntu (LP: #918519)
    - drop ubuntustudio-gdm-theme (GDM no longer used) and ubuntustudio-theme
      packages

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Drop Conflicts/Replaces of ubuntustudio-look on itself
    - update debian/control
  * Make ubuntustudio-look replace ubuntustudio-theme as well as conflict
    - update debian/control
  * Drop the Section header from the binaries since it's the same as the
    source one (X11)
    - update debian/control
  * Drop the Conflicts/Replaces on edgy-community-wallpapers for
    ubuntustudio-wallpapers; The replaced version is pre-Hardy
    - update debian/control
  * Have ubuntustudio-look recommend elementary-icon-theme instead of
    ubuntustudio-icon-theme as the latter is just a transitional package
    - update debian/control

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 30 Jan 2012 15:46:12 -0600
