=== debian/control ===
Source: ubuntustudio-look
Section: x11
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
Standards-Version: 3.9.2

Package: ubuntustudio-look
Architecture: all
Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
         libnewt0.52 (>= 0.52.11-2ubuntu7)
Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
            elementary-icon-theme, ubuntustudio-sounds      
Conflicts: ubuntustudio-artwork, ubuntustudio-theme
Replaces: ubuntustudio-artwork, ubuntustudio-theme
Description: Ubuntu Studio look
 The Ubuntu Studio theme.
 .
 This package depends upon the constituent parts of the Ubuntu Studio theme,
 whilst also providing the theme descriptor to the GNOME desktop, and the
 distributor logo.

Package: ubuntustudio-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Studio - Wallpapers
 The Ubuntu Studio theme.
 .
 This package contains the Ubuntu Studio Wallpapers.

Package: plymouth-theme-ubuntustudio
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Provides: plymouth-theme
Conflicts: ubuntustudio-plymouth-theme
Replaces: ubuntustudio-plymouth-theme
Description: Ubuntu Studio Plymouth theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the Ubuntu Studio Plymouth boot splash theme
