## ubuntustudio-look 0.43

=== debian/changelog ===
ubuntustudio-look (0.43) quantal; urgency=low

  [ Len Ovens <len@ovenwerks.net> ]
  * added text plymouth theme that says UbuntuStudio instead of ubuntu
  * fixed permissions on almost all image files
  * expanded description for ubuntustudio-wallpapers
  * fixed plymouth postinst script, moved -e off command line
  * added the word metapackage to package description

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Make package source format 3.0 (native)
    - add debian/source/format

 -- Len Ovens <len@ovenwerks.net>  Thu, 30 Aug 2012 23:35:43 -0500
