## ubuntustudio-look 0.44

=== debian/changelog ===
ubuntustudio-look (0.44) raring; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * updated authors file for current artwork

  [ Len Ovens <len@ovenwerks.net> ]
  * De-versioned plymouth as per Scott

 -- Len Ovens <len@ovenwerks.net>  Thu, 20 Dec 2012 22:40:04 -0600
