## ubuntustudio-look 0.46

=== debian/changelog ===
ubuntustudio-look (0.46) raring; urgency=low

  * Added ubuntustudio-rock.png and ubuntustudio-rock-grey.png to AUTHORS file
  * Fixed typo in ubuntustudio-wallpapers.xml.in
  * Added new wallpaper: nsmail.png, with author and additional license info
  * Fixed another typo in debian/copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 19 Mar 2013 01:12:44 -0500

ubuntustudio-look (0.45) raring; urgency=low

  * Added two wallpapers, of which one is to be used
    as the default
  * Edited debian/copyright to include the two new wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 12 Mar 2013 00:46:12 -0500
