## ubuntustudio-look 0.47

=== debian/changelog ===
ubuntustudio-look (0.47) saucy; urgency=low

  * Added new wallpaper ubuntustudio-1310.png made by madeinkoabaia 
    (LP: #1227323)

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 18 Sep 2013 18:11:02 +0200
