## ubuntustudio-look 0.48

=== debian/changelog ===
ubuntustudio-look (0.48) trusty; urgency=low

  * Made wallpapers selectable from both XFCE and Gnome based DEs
    (lp: #1292550)
  * Added new wallpapers for trusty and updated copyright

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 18 Mar 2014 09:06:37 +0100
