=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
 Description: Ubuntu Studio look
- The Ubuntu Studio theme.
+ The Ubuntu Studio theme metapackage.
  .
  This package depends upon the constituent parts of the Ubuntu Studio theme,
  whilst also providing the theme descriptor to the GNOME desktop, and the
@@ -29,6 +29,8 @@
  The Ubuntu Studio theme.
  .
  This package contains the Ubuntu Studio Wallpapers.
+ These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
 
 Package: plymouth-theme-ubuntustudio
 Architecture: all
