## ubuntustudio-look 0.49

=== debian/changelog ===
ubuntustudio-look (0.49) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 13:09:27 +0100
