## ubuntustudio-look 0.53

=== debian/changelog ===
ubuntustudio-look (0.53) xenial; urgency=medium

  [ Ross Gammon ]
  * Drop ubuntustudio-sounds dependency (LP: #1565078)
  * Delete duplicate logos from /lib

  [ Kaj Ailomaa ]
  * Updated artwork for plymouth theme
  * Default wallpaper for 16.04
  * Fix missing wallpaper for Gnome
  * Reduced size for wallpapers introduced to xenial

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 15:54:39 +0200

ubuntustudio-look (0.52) xenial; urgency=medium

  [ Ross Gammon ]
  * Move logos back to usr/share to get startup animation working.
    They were removed by mistake on last upload (LP: #1549951)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 22 Mar 2016 11:45:16 +0100

ubuntustudio-look (0.51) xenial; urgency=medium

  [ Ross Gammon ]
  * Prepare release of new wallpapers from US 16.04 competition
    This does not constitute the official winners list
  * Use a .links file to avoid the need for manual linking

  [ Kaj Ailomaa ]
  * fixed authorship credit for madinkobaia for the 14.04 wallpapers

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 24 Feb 2016 09:38:02 +0100

ubuntustudio-look (0.50) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 08 Dec 2015 08:51:42 +0100
