=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
          libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
-            elementary-icon-theme, ubuntustudio-sounds      
+            elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
 Description: Ubuntu Studio look
@@ -38,10 +38,10 @@
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
 Replaces: ubuntustudio-plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: Ubuntu Studio Plymouth theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
  boot animation while the boot process happens in the background.
  .
  This package contains the Ubuntu Studio Plymouth boot splash theme
-
