## ubuntustudio-look 0.54

=== debian/changelog ===
ubuntustudio-look (0.54) yakkety; urgency=medium

  [ Set Hallstrom ]
  * Adding numix-gtk-theme to depends.
  * Adding Numix Blue GTK+ theme.

  [ Krytarik Raido ]
  * debian/control:
    - Fix Vcs-Bzr, add Vcs-Browser and Homepage.

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 06 Sep 2016 20:57:48 +0200
