=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/UbuntuStudio
+Build-Depends: debhelper (>= 9), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+               libxml2-utils, ruby-sass
 Standards-Version: 3.9.2
+Homepage: https://launchpad.net/ubuntustudio-look
+Vcs-Bzr: lp:ubuntustudio-look
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/trunk/files
 
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         libnewt0.52 (>= 0.52.11-2ubuntu7)
+         numix-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
@@ -45,3 +48,13 @@
  boot animation while the boot process happens in the background.
  .
  This package contains the Ubuntu Studio Plymouth boot splash theme
+
+Package: numix-blue-gtk-theme
+Architecture: all
+Depends: ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
+Description: Variant of the Numix theme with blue highlights
+ Numix is a modern flat theme with a combination of light and dark
+ elements for any GTK-based desktop environment, including GNOME Shell,
+ Unity, MATE, Cinnamon and more.
+ .
+ This is a variant of it with blue highlights.
