## ubuntustudio-look 0.55

=== debian/changelog ===
ubuntustudio-look (0.55) cosmic; urgency=medium

  [ Eylul Dogruel ]
  * Add backdrops for 18.04

  [ Len Ovens ]
  * Add AUTHORS lines
  * Add Copyright lines
  * moved backdrops to png as per meeting.

  [ Erich Eickmeyer ]
  * Add wallpaper symbolic links to /usr/share/wallpapers for Plasma

  [ Ross Gammon ]
  * Update Vcs URLs to git
  * Move update-alternatives from postrm to prerm, safer
  * Fix wallpaper links, filenames & attributions (LP: #1572249)
  * Add README.source for bundled Numix Blue theme (LP: #1630334)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 04 Aug 2018 17:35:05 +0200
