=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                libxml2-utils, ruby-sass
 Standards-Version: 3.9.2
 Homepage: https://launchpad.net/ubuntustudio-look
-Vcs-Bzr: lp:ubuntustudio-look
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-look/trunk/files
+Vcs-Git: https://git.launchpad.net/ubuntustudio-look
+Vcs-Browser: https://git.launchpad.net/ubuntustudio-look
 
 Package: ubuntustudio-look
 Architecture: all
