## ubuntustudio-look 0.59

=== debian/changelog ===
ubuntustudio-look (0.59) disco; urgency=medium

  * Add Disco Dingo wallpaper and make default

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 28 Mar 2019 17:22:51 -0700

ubuntustudio-look (0.58) disco; urgency=medium

  * Fix iso build error by removing grub-install call from
    plymouth theme postinst
  * Add postinst to branding-common to replace update-grub call
    lost in plymouth theme

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Mar 2019 13:21:51 -0700

ubuntustudio-look (0.57) disco; urgency=medium

  * Added dependency on grub2-themes-ubuntustudio and association of
    plymouth theme to grub theme
    - Fix postinst/postrm to update grub theme
  * Bump compat and standards versions
  * Change to Materia GTK theme as default

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Mar 2019 13:21:43 -0700

ubuntustudio-look (0.56) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Added ubuntustudio-gnome-branding package
  * Split older wallpapers out to ubuntustudio-wallpapers-legacy and -xenial
  * New Plymouth Theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 29 Oct 2018 17:34:14 -0700
