=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+Build-Depends: debhelper (>= 12), libgdk-pixbuf2.0-dev, libglib2.0-bin,
                libxml2-utils, ruby-sass
-Standards-Version: 3.9.2
+Standards-Version: 4.3.0
 Homepage: https://launchpad.net/ubuntustudio-look
 Vcs-Git: https://git.launchpad.net/ubuntustudio-look
 Vcs-Browser: https://git.launchpad.net/ubuntustudio-look
@@ -13,7 +13,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         numix-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
+         materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme
@@ -35,9 +35,30 @@
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
+Package: ubuntustudio-wallpapers-legacy
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Legacy)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers from before 16.04 Xenial
+ Xerus. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-xenial
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Xenial)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers from 16.04 Xenial Xerus.
+ These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
 Package: plymouth-theme-ubuntustudio
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-label
+Depends: ${misc:Depends}, plymouth, plymouth-label,
+ grub2-themes-ubuntustudio
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
 Replaces: ubuntustudio-plymouth-theme
@@ -51,10 +72,32 @@
 
 Package: numix-blue-gtk-theme
 Architecture: all
-Depends: ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
+Depends: numix-gtk-theme, ${misc:Depends}, gtk2-engines-murrine (>= 0.98)
 Description: Variant of the Numix theme with blue highlights
  Numix is a modern flat theme with a combination of light and dark
  elements for any GTK-based desktop environment, including GNOME Shell,
  Unity, MATE, Cinnamon and more.
  .
  This is a variant of it with blue highlights.
+
+Package: ubuntustudio-branding-common
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends}, ubuntustudio-wallpapers (>= 0.54),
+ ubuntustudio-menu (>= 0.26), plymouth-theme-ubuntustudio (>= 0.54),
+ grub2-themes-ubuntustudio, materia-gtk-theme
+Description: Adds Ubuntu Studio branding to Ubuntu flavors
+ This optional package adds Ubuntu Studio branding to official Ubuntu flavors.
+ This is for those who like their installed Ubuntu flavor but want to rebrand it
+ as Ubuntu Studio.
+
+Package: ubuntustudio-gnome-branding
+Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
+Depends: ${misc:Depends}, gdm3 (>= 3.28-0ubuntu1), x11-common (>= 1:7.6+7ubuntu2),
+ ubuntustudio-branding-common, gnome-session (>= 3.28),
+ gnome-tweaks | gnome-tweak-tool
+Recommends: ubuntustudio-installer, ubuntustudio-controls
+Description: Rebrands Ubuntu to Ubuntu Studio
+ This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
+ who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.
