## ubuntustudio-look 0.66

=== debian/changelog ===
ubuntustudio-look (0.66) eoan; urgency=medium

  * Added Eoan Ermine wallpaper

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 25 Sep 2019 12:54:42 -0700

ubuntustudio-look (0.65) eoan; urgency=medium

  * Further plymouth theme refinements

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 21 Jul 2019 12:55:52 -0700

ubuntustudio-look (0.64) eoan; urgency=medium

  * Fix centering of logo in plymouth theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 20 Jul 2019 14:24:51 -0700

ubuntustudio-look (0.63) eoan; urgency=medium

  * Added ubuntustudio-icon-theme as dependency of ubuntustudio-branding-common
  * Fix short description of ubuntustudio-gnome-branding

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 19 Jul 2019 14:52:06 -0700

ubuntustudio-look (0.62) eoan; urgency=medium

  * New plymouth theme based on xubuntu-plymouth-theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 23 Jun 2019 12:49:10 -0700

ubuntustudio-look (0.61) eoan; urgency=medium

  [ Erich Eickmeyer ]
  * Update disco dingo wallpaper, add logoless version
  * Separate disco wallpapers into own package

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 11 May 2019 14:37:04 -0700

ubuntustudio-look (0.60) disco; urgency=medium

  [ Erich Eickmeyer ]
  * Reduce compat for autobuilds and backports

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 11 May 2019 10:58:28 -0700
