=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 XS-Python-Version: all
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 12), libgdk-pixbuf2.0-dev, libglib2.0-bin,
+Build-Depends: debhelper (>= 11), libgdk-pixbuf2.0-dev, libglib2.0-bin,
                libxml2-utils, ruby-sass
 Standards-Version: 4.3.0
 Homepage: https://launchpad.net/ubuntustudio-look
@@ -16,8 +16,9 @@
          materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
-Conflicts: ubuntustudio-artwork, ubuntustudio-theme
+Conflicts: ubuntustudio-artwork, ubuntustudio-theme, ubuntustudio-gnome-branding
 Replaces: ubuntustudio-artwork, ubuntustudio-theme
+Provides: ubuntustudio-branding-common
 Description: Ubuntu Studio look
  The Ubuntu Studio theme metapackage.
  .
@@ -33,6 +34,16 @@
  .
  This package contains the Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-disco
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Disco)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 19.04 Disco
+ Dingo. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-legacy
@@ -85,7 +96,7 @@
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends: ${misc:Depends}, ubuntustudio-wallpapers (>= 0.54),
  ubuntustudio-menu (>= 0.26), plymouth-theme-ubuntustudio (>= 0.54),
- grub2-themes-ubuntustudio, materia-gtk-theme
+ grub2-themes-ubuntustudio, materia-gtk-theme, ubuntustudio-icon-theme
 Description: Adds Ubuntu Studio branding to Ubuntu flavors
  This optional package adds Ubuntu Studio branding to official Ubuntu flavors.
  This is for those who like their installed Ubuntu flavor but want to rebrand it
@@ -98,6 +109,7 @@
  ubuntustudio-branding-common, gnome-session (>= 3.28),
  gnome-tweaks | gnome-tweak-tool
 Recommends: ubuntustudio-installer, ubuntustudio-controls
-Description: Rebrands Ubuntu to Ubuntu Studio
+Breaks: ubuntustudio-look
+Description: Rebrands Ubuntu (GNOME Desktop) to Ubuntu Studio
  This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
  who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.
