## ubuntustudio-look 0.73

=== debian/changelog ===
ubuntustudio-look (0.73) focal; urgency=medium

  * Update wallpaper file to remove artifact per author
  * Actually put focal wallpaper package in control
  * Split ubuntustudio-wallpapers.xml into separate files (LP: #1866584)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 18:47:41 -0700

ubuntustudio-look (0.72) focal; urgency=medium

  * Fix file path

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:58:33 -0700

ubuntustudio-look (0.71) focal; urgency=medium

  * Fix wallpaper filename typo

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:42:57 -0700

ubuntustudio-look (0.70) focal; urgency=medium

  * Included default 20.04 wallpapers

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 09 Mar 2020 14:26:38 -0700

ubuntustudio-look (0.69) focal; urgency=medium

  * Moved ubuntustudio-wallpapers.xml into main ubuntustudio-wallpapers (LP: #1866584)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 08 Mar 2020 21:10:26 -0700

ubuntustudio-look (0.68) focal; urgency=medium

  * Add 20.04 contest winners

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 06 Mar 2020 19:53:19 -0800

ubuntustudio-look (0.67) focal; urgency=medium

  * Change default wallpaper back to 1804 as a placeholder

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 01 Feb 2020 12:15:10 -0800
