=== debian/control ===
--- 
+++ 
@@ -28,12 +28,32 @@
 
 Package: ubuntustudio-wallpapers
 Architecture: all
-Depends: ${misc:Depends}
-Description: Ubuntu Studio - Wallpapers
+Depends: ubuntustudio-wallpapers-focal, ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Meta/Current)
  The Ubuntu Studio theme.
  .
- This package contains the Ubuntu Studio Wallpapers.
+ This metapackage contains the most-current Ubuntu Studio Wallpapers.
  These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-focal
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Focal)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 20.04 Focal
+ Fossa. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-eoan
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Eoan)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 19.10 Eoan
+ Ermine. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-disco
@@ -45,6 +65,26 @@
  This package contains the Ubuntu Studio Wallpapers included with 19.04 Disco
  Dingo. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
  otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-cosmic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Cosmic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers included with 18.10 Cosmic
+ Cuttlefish. These are desktop backgrounds or backdrops with Ubuntu Studio branding or
+ otherwise thought to be of interest to artists.
+
+Package: ubuntustudio-wallpapers-bionic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Studio - Wallpapers (Bionic)
+ The Ubuntu Studio theme.
+ .
+ This package contains the Ubuntu Studio Wallpapers that were intended to be included
+ with 18.04 Bionic Beaver. These are desktop backgrounds or backdrops with Ubuntu
+ Studio branding or otherwise thought to be of interest to artists.
 
 Package: ubuntustudio-wallpapers-legacy
 Architecture: all
