## ubuntustudio-look 20.04.1

=== debian/changelog ===
ubuntustudio-look (20.04.1) focal; urgency=medium

  * Removed ubuntustudio-gnome-branding subpackage (LP: #1870744)
    - it was failing to upgrade due to changes in gdm 3.36

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 04 Apr 2020 08:10:16 -0700

ubuntustudio-look (20.04) focal; urgency=medium

  * Fix missing xml tag
  * Bump version to 20.04

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 24 Mar 2020 11:03:42 -0700
