=== debian/control ===
--- 
+++ 
@@ -142,14 +142,3 @@
  This is for those who like their installed Ubuntu flavor but want to rebrand it
  as Ubuntu Studio.
 
-Package: ubuntustudio-gnome-branding
-Architecture: all
-Pre-Depends: dpkg (>= 1.15.7.2~)
-Depends: ${misc:Depends}, gdm3 (>= 3.28-0ubuntu1), x11-common (>= 1:7.6+7ubuntu2),
- ubuntustudio-branding-common, gnome-session (>= 3.28),
- gnome-tweaks | gnome-tweak-tool
-Recommends: ubuntustudio-installer, ubuntustudio-controls
-Breaks: ubuntustudio-look
-Description: Rebrands Ubuntu (GNOME Desktop) to Ubuntu Studio
- This optional package rebrands Ubuntu to become Ubuntu Studio. This is for those
- who like Ubuntu's default GNOME but want to rebrand it as Ubuntu Studio.
