## ubuntustudio-look 20.10.5

=== debian/changelog ===
ubuntustudio-look (20.10.5) groovy; urgency=medium

  * Fix bad wallpaper link

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 16 May 2020 20:33:21 -0700

ubuntustudio-look (20.10.4) groovy; urgency=medium

  * Fix missing plymouth theme dependency

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 21:07:02 -0700

ubuntustudio-look (20.10.3) groovy; urgency=medium

  * New plymouth theme based on bgrt/spinner

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 09 May 2020 18:03:20 -0700

ubuntustudio-look (20.10.2) groovy; urgency=medium

  * Fix symlinks for Plasma wallpaper defaults

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 04 May 2020 13:27:03 -0700

ubuntustudio-look (20.10.1) groovy; urgency=medium

  * Added symlinks for Plasma wallpaper defaults

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 03 May 2020 14:26:07 -0700

ubuntustudio-look (20.10.0) groovy; urgency=medium

  * Removed dependency on numix-blue theme

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 02 May 2020 12:53:11 -0700
