=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ubuntustudio-look
 Architecture: all
 Depends: ${misc:Depends}, gtk2-engines-murrine, murrine-themes (>= 0.98.2),
-         materia-gtk-theme, numix-blue-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
+         materia-gtk-theme, libnewt0.52 (>= 0.52.11-2ubuntu7)
 Recommends: plymouth-theme-ubuntustudio, ubuntustudio-wallpapers,
             elementary-icon-theme
 Conflicts: ubuntustudio-artwork, ubuntustudio-theme, ubuntustudio-gnome-branding
@@ -108,7 +108,7 @@
 
 Package: plymouth-theme-ubuntustudio
 Architecture: all
-Depends: ${misc:Depends}, plymouth, plymouth-label,
+Depends: ${misc:Depends}, plymouth, plymouth-label, plymouth-theme-spinner,
  grub2-themes-ubuntustudio
 Provides: plymouth-theme
 Conflicts: ubuntustudio-plymouth-theme
